cereal::detail::NameValuePairCore Struct Reference

Traits struct for NVPs. More...

`#include </build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/details/helpers.hpp>`

Inheritance diagram for cereal::detail::NameValuePairCore:

## Detailed Description

Traits struct for NVPs.

The documentation for this struct was generated from the following file:

- /build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/details/helpers.hpp